#set size ratio 0.267 1
#set terminal postscript color
#set output "mb_loop_cell_beta.ai"
plot [24000.0:26330.0][0:100]"rtml.twi.txt" u 1:2 w l t "beta x"
#plot [0.0:500][-10:100]"rtml.twi.txt" u 1:2 w l
#plot [21500.0:24000][-10:100]"rtml.twi.txt" u 1:2 w l
replot "rtml.twi.txt" u 1:5 w l t "beta y"
replot "rtml.s.emit" u ($1):(($3*1e9-500)*1e0) w l
replot "rtml.s.emit" u ($1):(($5*1e9-5)*1e1) w l
#replot "rtml.mat.txt" u ($1):($2*500) w l
#replot "rtml.mat.txt" u ($1):($4*10000) w l
#replot "rtml.mat.txt" u ($1):($6*5000) w l
#replot "rmtl.mat.txt" u 1:4 w l
#set xlabel "s [m]"
#set ylabel "\beta_x, R16, R56 [cm]"
